@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&subset=latin-ext');
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
ul.video-list a:before, ul.directory-list > li > span:before, ul.news-feed a:before, .property-more-details:before, a.back:before, ul.file-list a.file-pdf:before, ul.file-list a.file-word:before, ul.file-list a.file-image:before, ul.byLaw a:before, ul.cemetery-plots.plots h4:before {
	content: "\f10c";
	font-family: fontawesome;
	font-size: inherit;
	font-style: normal;
	font-weight: normal;
	color: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	display: block;
}
a.back {
	display: inline-block;
	margin-bottom: 1em;
}
a.back:before {
	content: "\f100";
	display: inline-block;
	margin-right: 0.5em;
}
a, a:link {
	font-family: inherit;
	font-size: inherit;
	 color: #008fd5; 
}
a:visited {
color: #008fd5;
}
a:hover {
color: #1b4f68;
}
a:active {
color: #1b4f68;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
ul.add-form {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.add-form > li {
	padding: 0.5em 0;
	display: inline-block;
	width: 46%;
	margin-right: 1em;
}
ul.add-form > li:first-child {
	display: block;
	width: 100%;
}
ul.add-form > li:last-child {
	display: block;
	width: 100%;
}
ul.add-form > li:nth-last-child(2) {
	display: block;
	width: 100%;
}
ul.add-form .col2 {
	float: left;
	width: 49.5%;
	margin-right: 1%;
}
ul.add-form .col2 + .col2 {
	margin-right: 0;
}
.validation-summary-errors ul {
	list-style-type: square;
}
.plugin-form input[type="text"], .plugin-form input[type="email"], .plugin-form input[type="password"], .plugin-form input[type="url"], .plugin-form input[type="search"], .plugin-form select, .plugin-form textarea {
	width: 100%;
	padding: 0.8em;
	border: 1px solid rgb(204,204,204);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.plugin-form textarea {
	height: auto;
	min-height: 8em;
}
.form-calculator input[type="submit"], #btnSubmit, .modal-dialog .modal-footer .btn-default, .plugin-form input[type="submit"] {
	font: normal 700 1em 'Lato', sans-serif;
	color: rgb(255,255,255);
	text-transform: uppercase;
	padding: 0.8em;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: background 300ms ease 0s;
	-moz-transition: background 300ms ease 0s;
	-o-transition: background 300ms ease 0s;
	transition: background 300ms ease 0s;
	background: #233553;
}
#btnSubmit {
	margin-top: 1em;
}
.form-calculator input[type="submit"] {
	padding: 0.6em;
}
.form-calculator input[type="submit"]:hover, #btnSubmit:hover, .modal-dialog .modal-footer .btn-default:hover, .plugin-form input[type="submit"]:hover {
	background: #008fd5;
}
.modalBodyMetaHeader h5 {
	font-size: 1em;
	margin-bottom: 0;
}
.modalBodyMetaHeader time, #upcomingEvents .modalBodyMetaHeader time + time {
	font-size: 0.8em;
	text-transform: uppercase;
	display: block;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}
#upcomingEvents .modalBodyMetaHeader time {
	margin-bottom: 0;
}
li.minutesAgendaPaging a:before {
	display: none !important;
}
li.minutesAgendaPaging ul.pagination a {
	padding: 6px 12px;
}
li.minutesAgendaPaging {
	display: inline-block;
}
li.minutesAgendaPaging .pagination-container {
	display: inline-block;
}
li.minutesAgendaPaging ul.pagination > .active > a, li.minutesAgendaPaging ul.pagination > .active > a:focus, li.minutesAgendaPaging ul.pagination > .active > a:hover, li.minutesAgendaPaging ul.pagination > .active > span, li.minutesAgendaPaging ul.pagination > .active > span:focus, li.minutesAgendaPaging ul.pagination > .active > span:hover {
	background: #008fd5;
	border-color: #008fd5;
	color: #ffffff;
}
li.minutesAgendaPaging ul.pagination a, li.minutesAgendaPaging ul.pagination a:focus, li.minutesAgendaPaging ul.pagination a:hover, li.minutesAgendaPaging ul.pagination span:focus, li.minutesAgendaPaging ul.pagination span:hover {
	color: #233553;
}
#headerWeather .modal-header {
	border-bottom: none;
}
.modalTitleLogo {
	width: 100px;
	height: 89px;
	text-indent: -9999em;
	margin: 0 auto;
	background: url(../Content/images/logo.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
.plugin-form label {
	color: rgb(52, 52, 52);
	display: block;
}
.required {
	font-weight: bold;
	color: rgb(255,0,4);
}
.message {
	color: rgb(49,112,143);
	display: block;
	padding: 0.8em;
	margin-bottom: 0;
	border: 1px solid rgb(188,232,241);
	background: rgb(217,237,247)
}
.message:before {
	content: "\f05a";
	font-family: fontawesome;
	margin-right: 0.5em;
	display: inline-block;
}
.input-validation-error, .validation-summary-errors {
	color: rgb(169,68,66);
	display: block;
	padding: 0.8em;
	border: 1px solid rgb(235,204,209);
	background: rgb(242,222,222)
}
.field-validation-error {
	font-size: .9em;
	color: rgb(169,68,66);
}
.alert {
	color: rgb(52,52,52);
	display: block;
	padding: 0.8em;
	border: 1px solid rgb(185,185,185);
	background: rgb(255,255,255);
}
ul.notices, ul.notices > li, ul.meeting, ul.agenda, ul.agenda > li, ul.meeting > li, ul.news-feed, ul.news-feed > li, ul.property, ul.property > li, ul.cemetery-plots, ul.cemetery-plots > li, ul.propCol2, ul.propCol2 > li, ul.file-list, ul.file-list > li, ul.byLaw, ul.byLaw > li {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.notices > li, ul.meeting > li, ul.agenda > li {
	margin-bottom: 2em;
}
ul.meeting {
	width: 50%;
	float: left;
}
ul.agenda {
	width: 50%;
	float: right;
}
ul.byLaw {
	margin-top: 1em;
}
ul.byLaw > li {
	margin-bottom: 0.5em;
}
a.notice-back {
	display: inline-block;
	margin-bottom: 1.5em;
}
a.notice-back:before {
	content: "\f100";
	font-family: fontawesome;
	margin-right: 0.5em;
}
ul.notices a {
	position: relative;
	color: #06162f;
	padding-left: 4.5em;
	display: block;
}
ul.meeting a, ul.agenda a, ul.byLaw a {
	position: relative;
	color: #06162f;
	padding-left: 4.5em;
	display: block;
}
ul.byLaw a {
	padding-left: 0;
}
ul.notices a:before, ul.meeting a:before, ul.agenda a:before {
	font-family: fontawesome;
	position: absolute;
	top: -0.1em;
	left: 0;
	color: rgb(255,255,255);
	display: block;
	padding: 0.8em 1em;
	-web-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #008fd5;
}
ul.byLaw a:before {
	font-family: fontawesome;
	color: rgb(255,255,255);
	display: inline-block;
	padding: 0.9em 1em;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #008fd5;
}
ul.byLaw a:before {
	content: "\f1c1";
	margin-right: 0.6em;
}
ul.notices a:before {
	content: "\f0a1";
}
ul.byLaw > a:before {
	content: "\f2ac";
}
ul.meeting a:before, ul.agenda a:before {
	content: "\f1c1";
	color: #FFF;
	padding: 0.7em 1.05em;
	background: #008fd5;
}
ul.notices a:visited, ul.meeting a:visited, ul.agenda a:visited, ul.byLaw a:visited {
	color: #233553;
}
ul.notices a:hover, ul.meeting a:hover, ul.agenda a:hover, ul.byLaw a:hover {
	color: #0587c7;
}
ul.notices h3, ul.meeting h3, ul.agenda h3, ul.byLaw h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	margin-bottom: 0;
	color: inherit;
}
ul.byLaw h3 {
	display: inline-block;
}
ul.notices time, ul.meeting time, ul.agenda time {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 0.75em;
	color: #1b4f68;
	display: block;
	text-transform: uppercase;
}
#business-list UL.list-group, #business-list UL.list-group > li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#map_canvas {
	margin-bottom: 1.5em;
}
#business-list h2 {
	margin-top: 1em;
	margin-bottom: 0.5em;
}
#business-list .fa {
	display: inline-block;
	margin-right: 0.5em;
}
#business-list a.list-group-item {
	color: rgb(54,54,54);
	transition: none;
}
#business-list a.list-group-item:hover {
	color: rgb(255,255,255);
	background: #1b4f68;
}
#business-list img {
	outline: none;
	margin-bottom: 0.7em;
	display: block;
}
.panel-group .panel {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.panel-heading {
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.panel-title > a {
	color: rgb(255,255,255);
	display: block;
	padding: 1em;
	-webkit-transition-property: background;
	-moz-transition-property: background;
	-o-transition-property: background;
	transition-property: background;
	background: #0d80b7;
}
.panel-title > a:hover {
	color: rgb(255,255,255);
	background: #253654;
}
/*#plugin-form{
	display:none;
}*/


ul.news-feed a {
	display: block;
	margin-bottom: 0.5em;
}
ul.news-feed a:before {
	content: "\f09e";
	display: inline-block;
	margin-right: 0.5em;
}
ul.news-feed a > time {
	font-size: 0.7em;
	text-transform: uppercase;
	display: block;
	margin-left: 2.2em;
	color: rgb(54,54,54);
}
ul.property > li {
	position: relative;
	float: left;
	width: 33.33%;
	height: auto;
	min-height: 38em;
	padding-right: 1.5em;
	padding-bottom: 1.5em;
}
.property-image {
	margin-bottom: 1em;
}
.property-content h4 {
	margin-bottom: 0.5em;
}
.property-content p {
	margin-bottom: 0.5em;
}
/*.property-content p:nth-child(even){
	background:rgb(215,215,215);
}*/
.property-content p > span {
	width: 100px;
	display: inline-block;
	font-size: 0.9em;
	font-weight: bold;
}
.property-content p > span.dPropertList {
	display: block;
}
a.property-more-details, a.property-more-details:link {
	/* position: absolute; */
	/* left: 0; */
	/* bottom: 1em; */
	/* display: block; */
	color: rgb(255,255,255);
	padding: 0.5em 1em;
	margin-top: 0.8em;
	-webkit-transition: background 300ms ease 0s;
	-moz-transition: background 300ms ease 0s;
	-o-transition: background 300ms ease 0s;
	transition: background 300ms ease 0s;
	background: #233553;
}
a.property-more-details:visited {
	color: rgb(255,255,255);
	background: #233553;
}
a.property-more-details:before {
	content: "\f08e";
	display: inline-block;
	margin-right: 0.5em;
}
a.property-more-details:hover {
	color: rgb(255,255,255);
	background: #008fd5;
}
ul.propCol2 > li {
	float: left;
	width: 50%;
	padding-right: 0.5em;
}
ul.propCol2 > li + li {
	padding-left: 0.5em;
}
.property-content-left {
	width: 750px;
	margin: auto;
}
.lSSlideOuter {
	margin-bottom: 1.5em;
}
.lSSlideOuter ul.lSPager {
	width: 100%!important;
}
.lSSlideOuter ul.lSPager li {
	width: 120px !important;
	height: auto;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	margin-bottom: 5px;
}
.lSSlideOuter ul.lSPager li:last-child {
	margin-right: 0!important;
}
.lSSlideOuter ul.lSPager li.active {
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
}
.lSSlideOuter .lSPager.lSGallery img {
	margin: 0!important;
}
#folder-view ol.breadCrumb {
	float: none;
	width: 100%;
	margin-bottom: 1.5em;
	clear: both;
	display: block;
}
#folder-view ol.breadCrumb > li {
	float: left;
	width: auto;
}
#folder-view ol.breadCrumb a {
	font-size: 1em;
	color: #8ba3af;
}
#folder-view ol.breadCrumb a:visited {
	color: #8ba3af;
}
#folder-view ol.breadCrumb a:hover {
	color: #008fd5;
}
#folder-view ol.breadCrumb a:active {
	color: #008fd5;
}
#folder-view ol.breadCrumb > li:first-child a:before {
	content: normal;
}
ul.add-form > li.bDescription, ul.add-form > li.bMap, ul.add-form > li.sCategories {
	width: 100%;
	margin-right: 0;
	display: block;
	padding-right: 2.8em;
}
ul.video-list {
	margin-top: 1em;
}
ul.video-list a, ul.video-list a:link {
	font-size: 1em;
	color: #008fd5;
	display: block;
}
ul.video-list a:visited {
	font-size: 1em;
	color: #008fd5;
}
ul.video-list a:hover {
	color: #1b4f68;
}
ul.video-list a:before {
	content: "\f03d";
	display: inline-block;
	margin-right: 0.5em;
}
ul.video-list a h3 {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	display: inline-block;
	margin-bottom: 0;
}
ul.directory-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.directory-list > li {
	float: left;
	width: 18%;
	margin-right: 1em;
	margin-bottom: 1em;
}
ul.directory-list > li:nth-child(5n) {
	margin-right: 0;
}
ul.directory-list > li:last-child {
	margin-right: 0;
}
ul.directory-list > li > span {
	display: block;
	cursor: pointer;
	text-align: center;
	color: #233553;
	-webkit-transition: color 300ms ease 0s;
	-moz-transition: color 300ms ease 0s;
	-o-transition: color 300ms ease 0s;
	transition: color 300ms ease 0s;
}
ul.directory-list > li > span:before {
	content: "\f114";
	font-size: 4em;
	color: #008fd5;
}
ul.directory-list > li > span:hover:before {
	color: #1b4f68;
}
ul.file-list {
	list-style-type: square;
	color: rgb(104,104,104);
	padding-top: 2em;
	border-top: 1px dotted #008fd5;
}
ul.file-list > li {
	margin-bottom: 0.5em;
}
ul.file-list a {
	color: #008fd5;
}
ul.file-list a:visited {
	color: #008fd5;
}
ul.file-list a:hover {
	color: #1b4f68;
}
ul.file-list a:active {
	color: #1b4f68;
}
ul.file-list a.file-pdf:before, ul.file-list a.file-word:before, ul.file-list a.file-image:before {
	display: inline-block;
	margin-right: 0.5em;
}
ul.file-list a.file-pdf:before {
	content: "\f1c1";
}
ul.file-list a.file-word:before {
	content: "\f1c2";
}
ul.file-list a.file-image:before {
	content: "\f1c5";
}
ul.checkbox-group {
	list-style-type: none;
	padding-left: 0;
}
.plugin-form ul.checkbox-group li {
	width: 50%;
	float: left;
}
.plugin-form ul.checkbox-group li label {
	display: inline-block;
	font-weight: normal;
}
.maps-category {
	margin-bottom: 1em;
}
#pollBody > span {
	display: block;
}
#pollBody .poll-submit {
	text-align: center;
}
#pollBody ul.add-form {
	margin: 0 auto;
	width: 80%;
}
#formCemetery {
	margin-top: 2em;
}
#cemetery-list .page-information {
	margin-top: 1em;
}
ul.cemetery-plots > li {
	padding-top: 1em;
	border-bottom: 1px dotted rgb(204,204,204);
}
ul.cemetery-plots span {
	width: 150px;
	font-weight: bold;
	display: inline-block;
}
ul.cemetery-plots.plots h4 {
	margin-bottom: 0.7em;
}
ul.cemetery-plots.plots h4:before {
	content: "\f1db";
	display: inline-block;
	margin-right: 0.5em;
}
ul.cemetery-plots.plots span {
	width: 6.5em;
}
ul.cemetery-plots.plots p {
	margin-bottom: 0.5em;
}
ul.cemetery-plots.plots p:last-of-type {
	margin-bottom: 0;
}
ul.cemetery-plots.plots > li {
	padding-bottom: 1em;
}
.rendered-form {
	margin: 0 0 2em;
}
.form-control {
	height: auto!important;
}
.form-group {
	margin: 1em 0;
	width: 46%;
	display: inline-block;
	margin-right: 1.5em;
}
[class*="field-radio-group-"], [class*="field-textarea-"] {
 display: block;
}
.rendered-form input[type="text"], .rendered-form input[type="password"], .rendered-form input[type="email"], .rendered-form input[type="url"], .rendered-form input[type="file"], .rendered-form select, .rendered-form textarea {
	width: 100%;
	height: auto;
	padding: 0.9em;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid rgb(204, 204, 204);
}
.rendered-form .form-control:focus {
	border-color: rgb(15,61,57);
	-web-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.rendered-form .btn {
	color: rgb(255, 255, 255);
	font: normal 700 1em 'Lato', sans-serif;
	padding: 0.8em 1em;
	border: none;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: background 300ms ease 0s;
	-moz-transition: background 300ms ease 0s;
	-o-transition: background 300ms ease 0s;
	transition: background 300ms ease 0s;
	background: #233553;
}
.rendered-form .btn-success:hover {
	background: #a0410d;
}
ul.businessSearch {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.businessSearch li.search {
	float: left;
	width: 40%;
	padding-right: 5%;
}
ul.businessSearch li.searchBtn {
	float: left;
	width: 20%;
	padding-top: 1.8em;
}
#alphabet-list {
	clear: both;
	padding-top: 1em;
}
/*Calendar Subtitle*/
ul.calendarSubtitle {
	margin: 0;
	padding: 0;
	overflow: auto;
	list-style: none;
	margin-bottom: 1%;
}
/*Calendar Subtitle*/
li.calendarSubtitleOptions {
	float: left;
	padding-right: 1%;
	padding-left: 1%;
}
/*Calendar Subtitle*/
ul.calendarSubtitle {
	margin: 0;
	padding: 0;
	overflow: auto;
	list-style: none;
	margin-bottom: 1%;
}
/*Calendar Subtitle*/
li.calendarSubtitleOptions {
	float: left;
	padding: 1%;
	color: #FFF;
	margin-right: 1%;
	margin-top: 1%;
	width: 30%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
input#chkcalendar.chk-calendar-list {
	margin-right: 3%;
}
.file-message {
	margin-bottom: .5em;
}
a#calendarPrinter {
	font-weight: bold;
	display: inline-block;
	margin-top: .3em;
	margin-bottom: .7em;
}
a#calendarPrinter:before {
	content: "\f02f";
	font-family: fontawesome;
	display: inline-block;
	margin-right: 0.5em;
}
#calendarPrinter {
	float: right;
}
#mylegend {
	width: 100%;
}
#clear {
	clear: both;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background: #a0410d;
	border: none !important;
}

/************ SEARCH ****************/
.search-wrap {
	float: left;
	width: 50%;
	padding-right: 5%;
	padding-top: 0;
}



.search-wrap h2 {
	font-size: 1.9em;
	color: #06162f;
	padding-bottom: 0;
	margin-bottom: 0;
}

.search-wrap .page-information{
	font-size: 0.9em;
	margin-bottom:1em;
}

.search-wrap h3 {
	font-size: 1.3em;
	font-weight: 600;
}

 @media only screen and (max-width:1120px) {
.property-content-left {
	width: 650px;
}
.lSSlideOuter ul.lSPager li {
	width: 125px !important;
}
}
 @media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
    .search-wrap {
	    width: 100%;
	    padding: 0 0 1em 0;
    }
}
 @media only screen and (max-width:1023px) {
.property-content-left {
	width: 900px;
}
}
 @media only screen and (max-width:950px) {
ul.directory-list > li > span {
	font-size: 0.9em;
}
}
 @media only screen and (max-width:940px) {
.property-content-left {
	width: 800px;
}
}
 @media only screen and (max-width:840px) {
.property-content-left {
	width: 700px;
}
.lSSlideOuter ul.lSPager li {
	width: 135px !important;
}
}
 @media only screen and (max-width:780px) {
ul.propCol2 > li {
	float: none;
	width: 100%;
	padding-right: 0;
}
ul.propCol2 > li + li {
	padding-left: 0;
}
}
@media only screen and (max-width:767px) {
ul.agenda, ul.meeting {
	width: 100%;
}
}
@media only screen and (max-width:760px) {
ul.property > li {
	width: 50%;
}
}
 @media only screen and (max-width:750px) {
ul.directory-list > li {
	width: 23%;
}
ul.directory-list > li:nth-child(5n) {
	margin-right: 1em;
}
ul.directory-list > li:nth-child(4n) {
	margin-right: 0;
}
}
 @media only screen and (max-width:740px) {
.property-content-left {
	width: 600px;
}
.lSSlideOuter ul.lSPager li {
	width: 145px !important;
}
}
 @media only screen and (max-width:738px) {
.plugin-form ul.checkbox-group li {
	width: 100%;
	float: none;
}
}
 @media only screen and (max-width:680px) {
/*.property-content p > span{
		display:block;
		font-size:0.9em;
	}*/
	/*Calendar Subtitle*/
li.calendarSubtitleOptions {
	width: 47%;
}
}
 @media only screen and (max-width:660px) {
ul.directory-list > li {
	width: 31%;
}
ul.directory-list > li:nth-child(4n) {
	margin-right: 1em;
}
ul.directory-list > li:nth-child(3n) {
	margin-right: 0;
}
}
 @media only screen and (max-width:640px) {
.property-content-left {
	width: 500px;
}
.lSSlideOuter ul.lSPager li {
	width: 120px !important;
}
}
 @media only screen and (max-width:600px) {
/*Calendar Subtitle*/
li.calendarSubtitleOptions {
	width: 47%;
}
.property-image img, .property-content-left img {
	margin: 0;
}
}
 @media only screen and (max-width:580px) {
ul.notices a, ul.meeting a, ul.byLaw a {
	font-size: 0.95em;
}
#notice-list, #notice-list p {
	font-size: 0.95em;
}
.modal-dialog .modal-footer .btn-default, .plugin-form input[type="submit"] {
	font-size: 0.8em;
}
.articlePost, .articlePost p, ul.news-feed a, #business-list table, #business-list a.list-group-item, .plugin-form label {
	font-size: 0.95em;
}
.modal-title, #business-list h2, .property-content h4 {
	font-size: 1.2em;
}
.modalBodyMetaHeader h5, .modal-body, #folder-view ol.breadCrumb a, .panel-title {
	font-size: 0.9em;
}
.property-content p {
	font-size: 0.95em;
}
ul.add-form > li {
	display: block;
	width: 100%;
}
.form-group {
	display: block;
	width: 100%;
}
ul.add-form > li.bDescription, ul.add-form > li.bMap, ul.add-form > li.sCategories {
	padding-right: 0;
}
}
 @media only screen and (max-width:550px) {
.modalTitleLogo {
}
}
 @media only screen and (max-width:540px) {
.property-content-left {
	width: 400px;
}
.lSSlideOuter ul.lSPager li {
	width: 95px !important;
}
}
 @media only screen and (max-width:480px) {
.property-content h4 {
	font-size: 1.1em;
}
ul.property > li {
	position: static;
	float: none;
	width: 100%;
	min-height: 0;
	padding-right: 0;
	margin-bottom: 1.5em;
	border-bottom: 1px dotted rgba(0,0,0,0.1);
}
ul.property > li:last-child {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}
a.property-more-details, a.property-more-details:link {
	position: static;
	left: auto;
	bottom: auto;
	display: inline-block;
}
}
 @media only screen and (max-width:470px) {
ul.directory-list > li {
	width: 47%;
}
ul.directory-list > li:nth-child(3n) {
	margin-right: 1em;
}
ul.directory-list > li:nth-child(2n) {
	margin-right: 0;
}
}
 @media only screen and (max-width:460px) {
.modalTitleLogo {
}
}
 @media only screen and (max-width:440px) {
.property-content-left {
	width: 300px;
}
.lSSlideOuter ul.lSPager li {
	width: 70px !important;
}
}
 @media only screen and (max-width:414px) {
ul.businessSearch li {
	float: left;
	width: 100%;
}
ul.businessSearch li.search {
	float: left;
	width: 100%;
}
ul.businessSearch li.searchBtn {
	float: left;
	width: 100%;
}
}
 @media only screen and (max-width:340px) {
.property-content-left {
	width: 280px;
}
.lSSlideOuter ul.lSPager li {
	width: 65px !important;
}
}
 @media only screen and (max-width:320px) {
.plugin-form input[type="submit"] {
	width: 100%;
}
li.calendarSubtitleOptions {
	width: 98%;
}
}
@media only screen and (max-width:375px) {
.plugin-form input[type="submit"] {
	width: 100%;
}
li.calendarSubtitleOptions {
	width: 98%;
}
}
.calculator:first-child {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid rgb(194,194,194);
}
.tax-calculator-list h3 {
	font-size: 1.1em;
}
.tax-calculator-list td {
	padding: 7px 0 7px 7px;
}
.calculator-attributes {
	padding: 20px 0;
}
input[type="submit"] {
	transition: all ease 300ms;
}
input[type="submit"]:hover {
	background-color: #072A48;
}
.calculator-attributes-table {
	width: 100%;
}
.calculator-attributes-table td {
	width: 33%;
	padding-right: 7px;
}
.calculator-attributes-table td:last-child {
	text-align: center;
}
.calculator-attributes-table td:last-child {
	text-align: center;
}
tbody tr:nth-child(even) {
	background-color: #EEF0F2;
}
.main-color, .color-box, .color-box-canvas {
	display: inline-block;
}
.main-color {
	width: 25%;
}
 @media only screen and (max-width:600px) {
.tax-calculator-list h3 {
	text-align: center;
}
input[type="text"] {
	display: block;
	width: 100%;
	margin-top: 10px;
	text-align: left;
}
main article form input[type="submit"] {
	width: 100%;
	margin-top: 10px;
}
.calculator-attributes-table td:last-child {
	text-align: right;
}
.calculator-chart {
	text-align: center;
}
.main-color {
	width: 47%;
	margin: 1%;
}
.calculator-attributes-table tbody:first-child th:last-child {
	text-align: right;
}
#myCanvas {
	margin-bottom: 20px;
}
}
.field-validation-valid {
	display: none;
}
